/* ______ Colours __________*/
div#cate1 .item1.slider_card {
    margin-left: 136px !important;
}
div#cate2 .item1.slider_card {
    margin-left: 0px !important;
}
div#cate3 .item1.slider_card {
    margin-left: 0px !important;
}
div#cate4 .item1.slider_card {
    margin-left: 0px !important;
}
div#cate5 .item1.slider_card {
    margin-left: 0px !important;
}
div#cate0 {
    display: none !important;
}

html, body {
  scroll-behavior: smooth;
}

a,
a:hover {
  color: inherit;
  text-decoration: none;
}
.burnt-red {
  background: #ab0103;
}
.home-banner {
  background: url(http://staging.bortram.vip/wp-content/uploads/2020/11/mercedes.jpg) no-repeat center center/cover;
  height: 100vh;
  display: flex;
  align-items: center;
  /*justify-content: center;*/
}
.banner-small {
  font-family: 'EB Garamond', serif;
  font-weight: 600;
  font-size: 1.3em;
  margin: 0;
}
#banner .section-heading {
  text-shadow: 1px 1px #000;
}
#banner .content {
  z-index: 10;
  position: relative;
}
.section-heading {
  font-size: 2.05em;
  font-family: 'EB Garamond', serif;
  font-weight: 600;
}
.section-heading-md {
  font-size: 1.8em;
  font-family: 'EB Garamond', serif;
}
.section-heading-sm {
  font-size: 20px;
  font-family: 'EB Garamond', serif;
  font-weight: 600;
}
.section-heading-sm-norm {
  font-size: 24px;
  font-weight: 400;
}
.text-shadow {
  text-shadow: 1px 1px #000;
}
p {
  font-weight: 400;
}
#breadcrumbs {
  font-size: 16px;
}
.bg-dark #breadcrumbs span a {
  color: #fff;
}
#banner #breadcrumbs span a {
  color: #fff;
}
.custom-btn {
  padding: 16px 30px;
  color: #fff;
  background: #ab0103;
  border-radius: 0;
  text-transform: capitalize;
  font-weight: 400;
  font-size: 0.9rem;
}

.custom-btn:hover {
  color: #fff;
  background: #ab0103;
}
.wpcf7 input[type="submit"] {
  padding: 16px 30px;
  color: #fff;
  background: #ab0103;
  border-radius: 0;
  text-transform: capitalize;
  font-weight: 400;
  border-color: #ab0103;
  height: auto !important;
  font-size: 0.9rem;
}
.wpcf7 input[type="submit"]:hover {
  color: #fff;
  border-color: #ab0203;
  background: #ab0203;
  border-radius: 0;
}
.btn-outline-primary.disabled,
.btn-outline-primary:disabled,
.wpcf7 input.disabled[type="submit"],
.wpcf7 input:disabled[type="submit"] {
  color: #fff;
  background-color: transparent;
  opacity: 1;
}
.sm-btn {
  padding: 10px 30px;
  font-size: 16px;
}
.row-padding {
  padding: 5% 0;
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .navbar-offcanvas {
  background-color: rgba(0, 0, 0, 0.9) !important;
}
#quadmenu .quadmenu-navbar-nav li.quadmenu-item input, #quadmenu .quadmenu-navbar-nav li.quadmenu-item select, #quadmenu .quadmenu-navbar-nav li.quadmenu-item textarea {
  box-shadow: none;
  background-color: rgba(0,0,0,.9) !important;
}
#menu-item-36 span input { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff!important;
  opacity: 1; /* Firefox */
}
/*#quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav>li.quadmenu-item-type-search>form>.quadmenu-item-content, #quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav>li.quadmenu-item-type-search>form>.quadmenu-item-content>input {
  height: 100%;
  background: #000;
}*/
#wrapper-footer {
  background: #fff;
  padding: 50px 0;
}

.site-footer h5 {
  font-size: 20px;
  font-family: 'EB Garamond', serif;
  color: #000;
  margin-bottom: 25px;
}
.site-footer p a {
  color: #000;
  letter-spacing: 1px;
  font-size: 14px;
}
.home-sill {
  background: url(http://staging.bortram.vip/wp-content/uploads/2020/11/charter-guide-hero_2.jpg) no-repeat center
    center/cover fixed;
  position: relative;
}
.img-hover-zoom--zoom-n-rotate {
  overflow: hidden;
}

/* Zoom-n-rotate Container */
.img-hover-zoom--zoom-n-rotate img {
  transition: transform 0.5s ease-in-out;
}
.specs h3 {
  font-size: 22px;
  font-family: 'EB Garamond', serif;
}
/* The Transformation
.img-hover-zoom--zoom-n-rotate:hover img {
    transform: scale(1.1) rotate(3deg);
} */

/* The Transformation */
.boxes .content {
  transition: all 0.5s ease-in-out;
  /*background: #fff;*/
  color: #181818;
  margin-left: 15px;
  margin-right: 15px;
}
.boxes:hover .content {
  transform: translateY(-20%);
  background: #181818;
  color: #fff;
}
.bg-dark {
  background-color: #181818 !important;
}
.wpcf7 {
  max-width: 100%;
  margin: 0 auto !important;
}
.form-control,
.wpcf7 .wpcf7-validation-errors,
.wpcf7 input[type="color"],
.wpcf7 input[type="date"],
.wpcf7 input[type="datetime-local"],
.wpcf7 input[type="datetime"],
.wpcf7 input[type="email"],
.wpcf7 input[type="file"],
.wpcf7 input[type="month"],
.wpcf7 input[type="number"],
.wpcf7 input[type="range"],
.wpcf7 input[type="search"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="text"],
.wpcf7 input[type="time"],
.wpcf7 input[type="url"],
.wpcf7 input[type="week"],
.wpcf7 select,
.wpcf7 textarea {
  display: block;
  width: 100%;
  padding: 0.65rem 0.75rem;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 1px;
  height: auto !important;
}
.dark-overlay {
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
}
@media only screen and (max-width: 600px) {
  .banner-small {
    font-size: 1.1em;
  }
  .banner-h1 {
    font-size: 3em;
    letter-spacing: 3px;
  }
  .section-heading {
    font-size: 30px;
    
  }
  .section-heading-sm {
    font-size: 22px;
  }
  .row-padding {
    padding: 15% 0;
  }
}



/* Partners */
.images-container {
  padding: 0;
  list-style: none;
}
.images-container:after {
  content: "";
  display: block;
  clear: both;
}
#slider-container {
  width: 100%;
  position: relative;
  overflow: hidden;
}
#slider-container ul li {
  float: left;
}
#slider-container ul li img {
  width: 100%;
  float: left;
}
#slider-container .arrow {
  display: block;
  position: absolute;
  top: 50%;
  width: 50px;
  height: 50px;
  transform: translateY(-50%) scale(1);
  cursor: pointer;
}
#slider-container .arrow:before,
#slider-container .arrow:after {
  content: "";
  display: block;
  width: 34px;
  height: 1px;
  position: absolute;
  background: white;
  border-top: 1px solid grey;
}
@media (max-width: 680px) {
  #slider-container .arrow {
    transform: translateY(-50%) scale(0.5);
  }
}
#slider-container .arrow.a-left {
  left: 15px;
}
#slider-container .arrow.a-left:before {
  top: 0;
  left: 0;
  margin-top: 0;
  transform: rotate(-45deg);
  transform-origin: 100% 0;
}
#slider-container .arrow.a-left:after {
  bottom: 0;
  left: 0;
  margin-bottom: 0;
  transform: rotate(45deg);
  transform-origin: 100% 0;
}
#slider-container .arrow.a-right {
  right: 15px;
}
#slider-container .arrow.a-right:before {
  top: 0;
  right: 0;
  margin-top: 0;
  transform: rotate(45deg);
  transform-origin: 0 0;
}
#slider-container .arrow.a-right:after {
  bottom: 0;
  right: 0;
  margin-bottom: 0;
  transform: rotate(-45deg);
  transform-origin: 0 0;
}
#slider-container .bullets-container {
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translateX(-50%);
}
#slider-container .bullets-container .bullet {
  width: 15px;
  height: 15px;
  display: inline-block;
  border-radius: 50%;
  border: 1px solid grey;
  cursor: pointer;
  margin: 0 8px;
}
#slider-container .bullets-container .bullet.active {
  background: grey;
}

/* FAQ Styles */
.faq-header {
  font-size: 42px;
  border-bottom: 1px dotted #ccc;
  padding: 24px;
}

.faq-content {
  margin: 0 auto;
}

.faq-question {
  padding: 10px 0;
}

.panel-title {
  font-size: 20px;
  width: 100%;
  position: relative;
  margin: 0;
  padding: 10px 10px 0 68px;
  display: block;
  cursor: pointer;
}

.panel-content {
  font-size: 1em;
  padding: 0px 14px;
  margin: 10px 0;
  height: 0;
  overflow: hidden;
  position: relative;
  opacity: 0;
  -webkit-transition: 0.4s ease;
  -moz-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease;
}

.panel:checked ~ .panel-content {
  height: auto;
  opacity: 1;
  padding: 14px;
}

.plus {
  position: absolute;
  margin-left: 20px;
  margin-top: 4px;
  z-index: 5;
  font-size: 42px;
  line-height: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
}

.panel:checked ~ .plus {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.panel {
  display: none;
}

.bwg_container {
  position: relative;
  margin: 0px auto;
}

/*Specifications*/
.accordion-item {
  background-color: #f9f9f9;
  margin-bottom: 10px;
}

.accordion-item .accordion-title {
  cursor: pointer;
  padding: 20px;
  transition: all 0.4s;
  border-radius: 5px 5px 0 0;
}

.accordion-item .accordion-title.active-title {
  background-color: #000;
  color: #fff;
}

.accordion-item .accordion-title h3 {
  margin: 0;
  font-size: 22px;
  display: flex;
  justify-content: space-between;
  font-family: 'EB Garamond', serif;
  font-weight: 600;
}

.accordion-item .accordion-title i.fa-chevron-down {
  transform: rotate(0);
  transition: 0.4s;
}

.accordion-item .accordion-title i.fa-chevron-down.chevron-top {
  transform: rotate(-180deg);
}

.accordion-item .accordion-content {
  display: none;
  line-height: 1.7;
  padding: 20px;
  background-color: #f9f9f9;
  border-radius: 0 0 5px 5px;
}

.accordion-item .accordion-content.active {
  display: block;
}

/* Partners Main */
.dealer-logo {
  height: 60px;
  margin-bottom: 20px;
}
.dealer-logo img {
  height: 100%;
}
.dealers h3 {
  font-size: 20px;
  font-weight: 600;
}
.dealers p {
  font-size: 18px;
  font-weight: 300;
}
.accordion {
  width: 100%;
}
@media (min-width: 991px) {
  .accordion {
    width: 540px;
  }
}
.accordion .btn-link {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
          align-items: center;
  width: 100%;
  padding: 1.125rem 1.5rem;
}
.accordion .btn-link:hover, .accordion .btn-link:focus {
  text-decoration: none;
}
.accordion .btn-link i {
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}
.accordion .btn-link i.rotated {
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}


